* {    margin: 0px;    padding: 0px;    box-sizing: border-box;}
html {    overflow-x: hidden;}
body {    overflow-x: hidden;}
@font-face {    font-family: 'Cinzel';   src: url('../fonts/GOTHIC.TTF') format('truetype');}
/*
@font-face {    font-family: 'GothamRoundedBook';    src: url('GothamRoundedBook.otf');    src: url('GothamRoundedBook.ttf') format('truetype');}

@font-face {    font-family: 'GothamRoundedMedium';    src: url('GothamRoundedMedium.otf');    src: url('GothamRoundedMedium.ttf') format('truetype');} */


#footersection {    position: relative;    clear: both;    background: white;}
.reradisclaimerbtn {    cursor: pointer;}
.menu {    top: 0px;    width: 100%;    height: 80px;    background-color: rgb(255 255 255 / 95%);    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 99;}
.light-menu {    width: 100%;    height: 80px;    background-color: rgba(255, 255, 255, 1);    position: fixed;    background-color: rgba(4, 180, 49, 0.6);    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
#menu-center {    height: 75px;    float: right;}
.logo {      display: inline-block;}
.logoimg {  height: 100%;top: 0;    width: auto;    display: inline-block;    margin-left: 20px;    position: absolute;    z-index: 999;}
#menu-center ul {    margin: 0 0 0 0;    float: right;    margin-right: 20px;}
#menu-center ul li a {    font-size: 14px;    padding: 32px 5px;    color: rgb(0, 0, 0);    letter-spacing: 0.5px;}
#menu-center ul li span {    color: rgb(0, 0, 0);    font-size: 14px;    cursor: pointer;}
#menu-center ul li {    list-style: none;    margin: 0 0 0 -4px;    display: inline;}
#menu-center ul li a:hover {    text-decoration: none;    line-height: 50px;    background-color: rgba(255, 255, 255, 0.3);}
#menu-center ul li span:hover {    text-decoration: none;    line-height: 50px;    background-color: rgba(255, 255, 255, 0.3);}
a {    font-size: 14px;    color: black;    text-decoration: none;    line-height: 72px;}
#home {    overflow: hidden;    width: 100%;    clear: both;    float: left;    position: relative;    margin-top: 80px;}
.bannerslider {    max-width: 100%;    display: block;}
.bannersliderm {    max-width: 100%;    display: none !important;}

.enanchor {    cursor: pointer;    border: 0.5px solid #e6e7e8;    border-radius: 5px;    background-color: #005c4f;    text-decoration: none !important;    position: fixed;    top: 25%;    right: 0%;    display: block;    padding: 5px 20px;    color: #fff;    font-size: 16px !important;    height: 100%;    float: right;    margin-right: 33px;    transform-origin: right top 0;    transform: rotate(270deg) !important;    -webkit-transform: rotate(270deg) !important;    -webkit-transform-origin: right top;    -moz-transform: rotate(270deg) !important;    -moz-transform-origin: right top;    -o-transform: rotate(270deg) !important;    -o-transform-origin: right top;    -ms-transform: rotate(270deg) !important;    -ms-transform-origin: right top;}
.enanchor1 {    top: 65%;    line-height: 1.5;}
#enqform {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;  justify-content: center;align-items: center;  display: none;}
.sch_main{position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: flex;justify-content: center;align-items: center;z-index: 9999;}
.sch_sub{width: 60%;float: left;position: relative;padding:30px 50px;background-color: #e6e7e8;}
.sch_img{width: 80px;float: left;position: relative;}
.sch_head{width: 100%;float: left;position: relative;    color: #005c4f;font-size: 25px;padding: 20px 0;padding-top: 0;}
.sch_p{float: left;position: relative;color: #424143;padding: 20px 0;padding-top: 0;}
#configform {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
.enqcontainer {    padding: 30px;    max-width: 90%;    width: 640px !important;    background-color: #e6e7e8;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;     position: relative;}
.enqcontainer h1 {    text-align: center;    font-size: 25px;    color: #005c4f;font-weight: 900;}
.enqcontainer .form-control {    height: 30px;    font-size: 16px;    width: 48%;    margin:10px 1%;float: left;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important; box-shadow: none !important;}

.sidecontainer {    position: fixed;    top: 30%;    width: 280px;    right: -280px;    z-index: 999;    background-color: #000;    transition: all 0.5s linear;    padding: 10px 20px;    background-color: #e6e7e8;    margin: 0 auto;    border-radius: 2px;    box-shadow: none;    overflow: hidden;  border: 2px solid #424143;  }
.sidecontainer2 {    right: -280px;}
.sidecontainer h1 {  font-weight: 900;  text-align: center;    font-size: 16px;    color: #005c4f;}
.sidecontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.configcontainer {    padding: 30px;    width: 50% !important;    background-color: #5f5858;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;      margin-top: 10%;    position: relative;}
.configcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.configcontainer input[type=text],input[type=select] {    font-size: 16px;    width: 100%;    margin-bottom: 10px;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.form-control {    padding-left: 5px;    height: auto;}
.enqformbtn {    border: 0px;    color: #fff;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #005c4f;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 10px;}
.sideformbtn {    border: 0px;    color: #fff;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #005c4f;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 10px;}
.configformbtn {    border: 0px;    color: #fff;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #005c4f;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 10px;}
.close {    color: #424143 !important;    font-size: 30px;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.sideclose {    color: #424143 !important;    font-size: 25px;    float: right;    background: transparent;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.eftwopp {    text-align: center;    color: #424143;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.eftwopps {    text-align: center;    color: #424143;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.footermain span {    font-size: 14px;}
.spimg {    text-align: center;}
.spimg img {    margin: 0 auto;    width: 350px;}
.spinfo {    text-align: justify;    width: 70%;    margin: 0 auto;    color: #000;}
.footermodal-container {    padding: 30px;    width: 100% !important;    background-color: #424143;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.1);    overflow: hidden;    border: 2px solid #424143;    color: #fff;    font-size: 13px;    text-align: justify;    line-height: 1.8;}
.hamclick {    display: none;    cursor: pointer;}
.bar1,.bar2,.bar3 {    width: 35px;    height: 5px;    background-color: #9b7c46;    margin: 6px 0;    transition: 0.4s;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-9px, 6px);    transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 {    opacity: 0;}
.change .bar3 {    -webkit-transform: rotate(45deg) translate(-8px, -8px);    transform: rotate(45deg) translate(-8px, -8px);}
.sidemenu {    width: 280px;    position: fixed;    height: 100vH;    z-index: 99;    right: 0px;    background-color: rgba(0, 0, 0, 0.7);}
.hamburger{float: left;position: fixed;top: 7.5vH;right: 5%;width: 35px;cursor: pointer;z-index: 999;}
.sch_close{float: left;position: fixed;top: 7.5vH;right: 5%;width: 35px;cursor: pointer;z-index: 9999;}

.bar1,.bar2,.bar3 {    width: 35px;    height: 3px;    background-color: #005c4f;    margin: 6px 0;    transition: 0.4s;}

.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-5.5px, 4px);    transform: rotate(-45deg) translate(-5.5px, 4px);}

.change .bar2 {    opacity: 0;}

.change .bar3 {    -webkit-transform: rotate(45deg) translate(-8px, -8px);    transform: rotate(45deg) translate(-8px, -8px);}

.mdiv {opacity: 0;  transition: all 0.4s ease; width: 100%;height: 100vH;z-index: 99;background-color: #e6e7e8;position: fixed;left: 0;top: 0;display: none;}
.mdiv_sub{position: relative;width: 100%;height: 100vH;background: url(../images/watermark2.png);background-position: center center; background-size: auto 80vH;background-repeat: no-repeat;display: flex;justify-content: center;align-items: center;}
.m_ul{float: left;position: relative;width: 50%;max-height: 100vH;;list-style: none;display: flex;justify-content: center;flex-wrap: wrap;margin-bottom: 0;}
.m_li{padding: 10px 20px;text-align:center ;font-size:28px;text-transform: uppercase;float: left;position: relative;}
.m_li::before{right: 0;top: 35%;height: 30%;content: "";position: absolute;width: 1px;background-color: #424143;}
.m_li a{float: left;position: inherit;line-height: 1;font-size:28px;text-transform: uppercase;color: #424143;text-decoration: none;line-height: 2;}
.m_li a:hover{color: #005c4f;}
.m_li:last-child:before{display: none;}

.m_li span{position: absolute;right: 0;color: #424143;top: 3px;line-height: 3;display: none;}
.mdivchange{display: block;  transition: all 0.4s ease;opacity: 1;}
#mobmenu {    background-color: rgb(0 0 0 / 84%);    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 99;    right: -200px;    top: 0px;    width: 200px;    height: 100vH;}
.mmenuul {    list-style: none;    margin-top: 30%;}
.mmenuul li {    list-style: none;    display: block;    line-height: 1.9;    color: #ffffff;    text-align: center;    border-bottom: 1px solid;    width: 80%;    margin-left: 10%;    margin-bottom: 10px;    font-size: 15px;}
.mmenuul li a {    display: block;    line-height: 1.9;    color: #ffffff;    font-size: 15px;}
.mobilemenucross {    cursor: pointer;    position: absolute;    right: 10%;    top: 5%;    font-size: 24px;    color: #ffffff;}
#enquirenow {    overflow: hidden;    width: 100%;    padding-left: 5%;    padding-right: 5%;    position: relative;    clear: both;    float: left;    background-color: #ffffff;    padding-bottom: 100px;}
#enquirenow .headingsectionc {    font-size: 30px;    text-align: center;    font-weight: bold;    margin-top: 20px;    color: #161342;}
#enquirenow .head-line-left {    width: 150px;    height: 5px;    background: #161342;    margin-top: 10px;    margin-bottom: 20px;    margin: 0 auto;}
#email_form01 {    width: 90%;    margin: 0 auto;}
.enqfrm {    width: 23%;    margin-right: 1%;    margin-left: 1%;    float: left;    height: 30px;}
#rera-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
#rera-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
.sec-eqMobile {    display: none;}
.calling {    position: fixed;    cursor: pointer;    top: 53%;    right: 0%;    width: 30px;    height: 30px;    -webkit-animation: spin 6s linear infinite;    -moz-animation: spin 6s linear infinite;    animation: spin 6s linear infinite;}
@-moz-keyframes spin {    100% {        -moz-transform: rotate(360deg);    }}
@-webkit-keyframes spin {    100% {        -webkit-transform: rotate(360deg);    }}
@keyframes spin {    100% {        -webkit-transform: rotate(360deg);        transform: rotate(360deg);    }}
.callat {    font-size: 16px;    position: fixed;    top: 53%;    background-color: #0fb4b5;    color: #ffffff;    padding: 3px;    border-radius: 8px;    right: -160px;    width: 160px;    transition: 0.5s all ease-in-out;    cursor: pointer;}
.callat a {    padding: 5px;    text-decoration: none !important;    color: #ffffff;    line-height: 1;    letter-spacing: 1px;}
.callat a img {    width: 30px;    height: 30px;}
.example-image-link {    line-height: 22px;}
.callat span {    color: #ffffff;    cursor: pointer;}
.main_sec{margin-top: -80px;padding-top: 80px;clear: both;width: 100%;float: left;position: relative;padding-left: 5%;padding-right: 5%;min-height: 100vH;}
.sub_sec{float: left;position: relative;width: 100%;}
.headingg{width: 100%;float: left;position: relative;margin-bottom: 20px;display: flex;justify-content: center;align-items: center;}
.head{width: 100%;float: left;text-align: center;}
.headdp{float: left;position: relative;margin-bottom: 0;}
.main_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.main_left{width: 50%;float: left;position: relative;}
.main_right{width: 50%;float: left;position: relative;}
#bot_form{float: left;position: relative;width: 100%;}
.bot_inp{width: 30%;float: left;position: relative;margin: 10px 1.5%;padding: 5px 10px;height: 35px;border: 1px solid #ccc;outline: none;border-radius: 5px;}
.bot_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.bot_sub{float: left;position: relative;padding: 7px 15px;border-radius: 5px;border: none;background-color: #0fb4b5;}
.top_div{float: left;position: relative;width: 100%;height: 100vH;background-color: #e6e7e8;}
.subb_div{width: 100%;float: left;position: relative;height: 90vH;margin: 5vH 0;}
.schedule_site{float: left;position: absolute;color: #424143;padding: 5px 10px;border: 1px solid #424143;top: 7.5vH;left: 5%;cursor: pointer;z-index: 9;}
.schedule_site1{position: relative;left: unset;top: unset;}
.schedule_site:hover{color:#fff;background-color: #424143;}
.vm_plans{float: left;position: relative;color: #424143;padding: 5px 10px;border: 1px solid #424143;cursor: pointer;z-index: 9;text-decoration: none !important;line-height: 1.5;margin: 20px 0;}
.vm_plans:hover{color:#fff;background-color: #424143;}
.watermark{position: absolute;right:0;height:75vH;top: 15vH;margin-right: -3px;}
.main_divv{float: left;position: relative;width: 100%;display: flex;justify-content: center;align-items: center;height: 100%;padding: 0 5%;}
.left_divv,.right_divv{width: 50%;float: left;position: relative;}
.trellis_logo{float: left;position: relative;width: 100%;}
.main_sec1{padding-left: 0;padding-right: 0;padding-top: 80px;}
.main_sec1 .sub_sec{padding:30px 5%;}
.location_sec .sub_sec{background:url("../images/locationnew1.jpg") ;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 100vH;display: flex;align-items: center;}
.location_sec1 .sub_sec{background:url("../images/location3new.jpg") ;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 100vH;display: flex;align-items: center;}
.location_sec2 .sub_sec{background:url("../images/location4.jpg") ;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 100vH;display: flex;align-items: center;}
.location_sec3 .sub_sec{background:url("../images/location2new.jpg") ;background-repeat: no-repeat;background-position: center center;background-size: cover;min-height: 100vH;display: flex;align-items: center;}

.location_sec12  .sub_sec{background:url("../images/spec-bg.jpg") ;background-repeat: no-repeat;background-position: center center;background-size: cover;}
/* .location_sec1,.location_sec2,.location_sec3,.location_sec4{margin-top: 20px !important;padding: 0;} */
.location_sec .main_div{width: 100%;height: 100vH;}
.headdd{float: left;position: relative;color: #fff;font-size: 25px;padding-left: 10px;border-left: 1px solid #fff;font-weight: bolder;line-height: 1.5;}
/* .headdd span{color: #005c4f;width: 100%;} */
.loc_p{width: 100%;float:left ;position: relative;font-size: 15px;color: #fff;padding-left: 10px;}
.elevation_sec .sub_sec{padding: 0;}
.ele_right{display: flex;justify-content: flex-end;align-items: flex-end;width:700px;}
.ele_left{width: calc(100% - 700px);padding-bottom: 20px;padding:20px 5%;}
.elevation{width: 100%;}
.over_divv{width: 100%;float: left;position: relative;display: flex;justify-content: flex-start;flex-wrap: wrap;}
.ov{width: 47%;margin: 10px 1.5%;float: left;position: relative;display: flex;justify-content: center;align-items: flex-start;}
.ov_l{width: 30px;float: left;position: relative;}
.ov_img{float:left;position: relative;width: 100%;padding: 5px;}
.ov_r{width: calc(100% - 35px);float: right;position: relative;}
.ov_h{font-weight: bolder;font-size: 18px;color: #000;width: 100%;margin-bottom: 0;}
.ov_p{font-size: 13px;width: 100%;margin-bottom: 0;}
.ele_head{margin-top:30px;color: #005c4f;padding-left: 1.5%;}
.ele_main_div{justify-content: unset;align-items: unset;}
.amen_main{float: left;position: relative;width: 100%;display: flex;justify-content: center;flex-wrap: wrap;}
.amen{width: 33.33%;float: left;position: relative;transition: all 0.5s linear !important;overflow: hidden;}
.amen_img{width: 100%;float: left;position: relative;transition: all 0.5s linear;}
.overlay{position: absolute;left: 0;top: 0;width: 100%;height: 100%;    mix-blend-mode: multiply;background-color: #00000056;    transition: all 0.5s linear !important;z-index: 9;display: none;}
.abs_div{position: absolute;left: 0;top: 0;width: 100%;height: 100%; z-index: 10;display: flex;justify-content: center;align-items: center;}
.abs_sub_div{float: left;position: relative;width: 100%;display: flex;justify-content: center;flex-wrap: wrap;}
.abs_p{float: left;position: relative;margin-bottom: 0;color: #fff;text-transform: uppercase;font-weight: 900;transition: all 0.5s linear;}
.amen_sec .sub_sec{padding: 0;}
.amen:hover .overlay{display: block;}
.amen_abs_p{transition: all 0.5s linear;width: 100%;float: left;position: relative;color: #fff;font-size: 15px;display: none;text-align: center;padding: 15px;}
.amen:hover .amen_img{transform: scale(1.1)}
.amen:hover .amen_abs_p{display: block;}
.plan_right,.plan_left{width: 50%; display: block;padding:0;padding-top:20px}
.plan_img{width: 90%;margin: 20px 5%;}
/* .plan_left{display: flex;justify-content: center;align-items: center;} */
.conf_div,.conf_div1,.dev_logo{float: left;position: relative;width: 80%;margin: 0 10%;}
.conf_div1{width: 100%;margin: 60px 0;padding:0 1.5%;}
.dev_logo1{display: flex;justify-content: center;align-items: center;width: 100%;}
.conf_head{float: left;width: 100%;font-weight:bolder;font-size: 25px;margin-bottom: 0;}
.conf_p{float: left;width: 100%;font-size: 18px;margin-bottom: 0;}
.elevation_sec{min-height: unset;}
.plan_ul{width: 100%;float: left;position: relative;padding-left: 20px;font-size: 13px;}
.plan_ul li{margin: 7px 0;}
.mid_sec .sub_sec{background: url("../images/mid_bg.jpg");background-repeat: no-repeat;}
.mid_sec1 .sub_sec{background: url("../images/bottom-banner.jpg");background-repeat: no-repeat;}
.dev_logo{width: 150px;margin: 0;}
.plan_right1{align-items: unset;flex-wrap: wrap;}
.bottom_d {min-height:auto ;}
.bottom_d .sub_sec{padding:30px 5%;background-color: #e6e7e8;}
.bot_sub_div{float: left;position: relative;width: 100%;padding: 15px 5%;}
.social_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.social_a{float: left;position: relative;margin: 0 15px;}
.social_img{width: 30px;float:left;position: relative;}
.site_a_h,.site_a{float: left;position: relative;width: 100%;text-align: center;}
.site_a_h{font-weight: 900;margin-bottom: 0;}
.rera_qr{width: 100px;margin: 10px 0;}
.footermain{padding: 10px 15px;}
.proj_amen_head,.conf_p{display: none;}
.down_a{float: left;position:absolute;left: 5px;bottom: 5px;width: 30px;}
.img_down{width: 100%;float: left;position: relative;}
.la_divv{float: left;position: relative;width: 100%;}
.la_imgg{float: left;position: relative;width: 100%;}
.combination_available{float: left;position: relative;width: 100%;font-size: 18px;}
.elev_l_d{width: 100%;float: left;position: relative;margin-bottom: 50px;}
.flex-end .ele_left{display: flex; align-items: flex-end;padding-bottom: 30px;}
.elev_p_p{width: 100%;float: left;position: relative;font-size: 18px;margin: 0;padding: 15px 0;}
.schedule_site12 {    float: left;  color: #424143;    padding: 5px 10px;   border: 1px solid #424143;     cursor: pointer;  }
.schedule_site12:hover{color:#fff;background-color: #424143;}
.bot_bor{border-bottom: 1px solid #42414386;}
.schedule_site12{margin-top: 20px;}
.check_div{float: left;position: relative;width: 100%;display: flex;justify-content: center;flex-wrap: wrap;margin: 20px 0;}
.check{width: 33%;display: flex;justify-content: center;align-items: center;float: left;padding: 00px 1.5%;}
.check_ic{width: 30px;}
.check_p{float: left;position: relative;margin: 0;margin-left: 5px;font-size: 18px;color: #424143;}
.check1{border:1px solid #424143;border-bottom: 0;border-top: 0;}
.price_main{float: left;position: relative;border: 1px solid #424143;padding:0 30px;background-color: #424143;width: 33%;cursor: pointer;}
.price{margin: 15px 0;width: 100%;text-align: center;color: #fff;font-size: 18px;}
.refer{width: 33%;float: left;position: relative;text-align: center;padding: 0 1.5%;}
.refer_ic{width: 50px;}
.refer_head{width: 100%;text-align: center;font-size: 18px;color: #424143;font-weight: bolder;margin: 10px 0;}
.refer_p{font-size: 15px;float: left;position: relative;width: 100%;margin-bottom: 10px;}
.refer_p span{text-decoration: underline;cursor: pointer;}
.refer_form_main{width: 100%;float: left;position: fixed;top: 0;left: 0;height: 100vH;display: none;justify-content: center;align-items: center;  background-color: rgb(0 0 0 / 69%); z-index: 9999; }
.refer_form_div{  padding: 30px 0;    max-width: 90%;    width: 550px !important;    background-color: #e6e7e8;    margin: 0 auto;    border-radius: 2px;   min-height:70vH ;    position: relative;}
.refer_h1{ text-align: center;    font-size: 25px;    color: #005c4f;font-weight: 900;width: 100%;}
.refer_close{position: absolute;width: 40px;height: 40px;border-radius: 40px;text-align: center;margin: 0;top: -20px;right: -20px;background-color: #005c4f;color: #fff;display: flex;justify-content: center;align-items: center;font-size: 25px;cursor: pointer;}
.refer_form{width: 100%;height: auto;display: flex;justify-content: center;flex-wrap: wrap;overflow-y: scroll;padding: 0 20px;height:calc(70vH  - 60px );}
.refer_inp_div{float: left;position: relative;width: 100%;margin: 10px 0;}
.refer_inp{height: 40px;border: 1px solid #424143;color: #424143;outline: none;background-color: transparent;width: 100%;padding:0 15px;}
.refer_error{float: left;position: relative;margin: 0;width:100%;color:red;font-size: 13px;}
.reference_own_h{float: left;position: relative;width: 100%;color: #424143;font-size: 20px;text-align: center;font-weight: bolder;}
.exist{width: 100%;font-size: 15px;}
.refer_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;margin: 10px 0;}
.refer_sub{float: left;position: relative;padding:7px 20px;color: #fff;background-color: #424143;cursor: pointer;margin-bottom: 0;display: flex;justify-content: center;}
.msg05{width: 100%;float: left;position: relative;color: red;margin: 0;}
.show_flat_slider{float: left;position: relative;width: 90%;margin-left: 5%;overflow: hidden;}
.sfslide{float: left;position: relative;margin: 0 15px;}
.sfslidea{float: left;position: relative;width: 100%;line-height: 1.2;}
.sfimg{float: left;position: relative;width: 100%;}
.sfp{float: left;position: relative;width: 100%;text-align: center;padding: 5px;border: 1px solid #424143;border-top: none;font-size: 16px;color: #424143 !important;}
.owl-stage-outer,.owl-stage{float: left;position: relative;width: 100%;}
.owl-item{width: 100%;float: left;position: relative;}
.amen{float: left;position: relative;cursor: pointer;}
.owl-dots{display: none;}
.main_sec{height: auto;min-height: unset;}
.owl-prev,.owl-next{z-index: 99;left: 5%;top:calc(50% - 15px);background: transparent;border: none !important;outline: none !important;}
.owl-nav{float: left;position: relative;display: flex;justify-content: center;align-items: center;width: 100%;margin: 20px 0;margin-top: 0;}
.fl{float: left;position: relative;}
.w100{width: 100%;}
.mt10{margin-top: 10px;}
.mb0{margin-bottom: 0px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.pl20{padding-left: 20px;}
.roman{list-style: lower-roman;}
.modal-dialog{width: 90% !important;margin: auto !important;max-width: 95% !important;margin-top: 20px !important;max-height: calc(100% - 50px) !important;margin-bottom: 20px !important;pointer-events: unset !important;}
.modal-dialog a{line-height: 1;color: #FFF !important;}
/* Responsive CSS */

@media (min-width: 1300px) and (max-width: 3000px) {
    .loc_p{font-size: 18px;}
    .headdd{font-size: 27px;}
    .ov_h{font-size: 20px;}
    .ov_p,.elev_p_p{font-size: 18px;}
    .abs_p{font-size: 18px;}
    }
    
@media (max-width: 1250px) {
    #menu-center ul {        padding-left: 0;    }
    #menu-center ul li a {        letter-spacing: 0;    }
}

@media (max-width: 1178px) {
    #menu-center ul li a {        padding: 32px 1px;    }
}

@media (max-width: 1114px) {
    #menu-center ul li a {        font-size: 12px;    }
}

@media (max-width: 1052px) { 
    .ele_right{width:500px;}
.ele_left{width: calc(100% - 500px);}
}

@media (max-width: 1024px) {
    .hamclick {        display: inline-block;        cursor: pointer;         right: 20px;        top: 10px;        position: fixed;        z-index: 9;    }
    #menu-center {        display: none;    }
    .contact select {        padding: 0px;    }
    .contact input {        padding: 0px;    }
   
}

@media (max-width: 901px) {
    .la {        height: 210px;    }
    .inp_eq {        width: 40%;        margin-left: 2.5%;        margin-right: 2.5%;    }
 
}

@media (max-width: 867px) {}

@media (max-width: 767px) {
    .calling,    .enanchor {        display: none !important;    }
    .mobEqNow {        border-left: 1px solid #ffffff;    }
    .sec-eqMobile {        height: 40px;        display: flex;        position: fixed;        bottom: 0;        left: 0;        font-size: 20px;        color: #000;        border-bottom: 0;        background: #005c4f;        width: 100%;        text-align: center;        z-index: 99;    }
    #footersection {        padding-bottom: 60px;    }
    .sec-eqMobile a {        padding: 8px 0;        width: 100%;        color: rgb(255, 255, 255);        display: flex;        align-items: center;        justify-content: center;    }
        #rera-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #disc-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #email_form01 {        width: 95%;        margin: 0 auto;    }
    #footersection {        font-size: 14px;    }
    .projecthighul {        display: none !important;    }
    .regularfour {        display: block !important;    }
    .bannerslider {        max-width: 100%;        display: none !important;    }
    .bannersliderm {        max-width: 100%;        display: block !important;    }
    .main_div{width: 100%;float: left;position: relative;display: block;justify-content: center;align-items: center;}
.main_left{width: 100%;padding-left: 0%;padding-right:0%;float: left;position: relative;padding:20px 5%;}
.main_right{width: 100%;padding-left: 0%;padding-right: 0%;float: left;position: relative;max-width: unset;}
.left_divv, .right_divv{width: 100%;display: none;}
.left_divv{display: flex;justify-content: center;align-items: center;}
.trellis_logo{max-width: 70%;width: 400px;}
.loc_p{text-align: justify;}
.proj_amen_head{display: block;margin: 15px 0;width: 100%;text-align: center;}
.amen_main{display: block;}
.owl-stage-outer,.owl-stage{float: left;position: relative;width: 100%;}
.owl-item{width: 100%;float: left;position: relative;}
.amen{width: 80%;margin: 20px 10%;}
.owl-dots{display: none;}
.main_sec{height: auto;min-height: unset;}
.owl-prev,.owl-next{z-index: 99;left: 5%;top:calc(50% - 15px);background: transparent;border: none !important;outline: none !important;}
.owl-nav{float: left;position: relative;display: flex;justify-content: center;align-items: center;width: 100%;margin-bottom: 30px;}
.sch_close,.hamburger{top: 50px;right: 20px;}
.sch_sub{width: 90%;}
.prevv,.nexxt{width: 30px;float: left;position: relative;}
.conf_p{display: block;}
.plan_ul{display: none;}
.conf_div{padding: 20px 5%;}
.bottom_d .sub_sec{padding-top: 0;}
.dev_logo1{margin-top: 20px;}
.m_li::before{display: none;}
.m_ul{width: 100%;padding: 30px 5%;}
.location_sec .sub_sec,.location_sec .main_div{height: auto;min-height: unset;}
.over_divv{padding: 15px 5%;}
.ov{width: 100%;margin: 15px 0;}
.watermark{height:35vH;top: unset;bottom:0}
.schedule_site{top: 50px;}
.location_sec .sub_sec{background:url("../images/location_mob.jpg") ;background-repeat: no-repeat;background-position: center center;background-size: cover; background-attachment: fixed; min-height: 100vH;}
.check{width: 100%;margin: 10px 0;padding:0 5%;justify-content: flex-start;border: none;}
.price_main{width: 90%;margin: 20px 5%;}
.refer{width: 100%;margin: 15px 0;padding:0 5%;}
.bottom_d{padding-bottom:40px}
}

@media (max-width: 640px) {
    .enqfrm {        width: 48%;        margin-right: 1%;        margin-left: 1%;        float: left;        height: 30px;        margin-bottom: 20px;    }
    .inp_eq {        width: 80%;        margin-left: 10%;        margin-right: 10%;    }
    .sidecontainer {        right: -280px;    }
}

@media (max-width: 540px) {
    .contact select {        padding: 0px 5px;    }
        .contact input {        padding: 0px 5px;    }
    #configmain {        width: 100%;    }
  
}

@media (max-width: 484px) {
    .contact select {        padding: 0px 10px;    }
    .contact input {        padding: 0px 10px;    }
    .enqfrm {        width: 92%;        margin-right: 1%;        margin-left: 1%;        float: left;        height: 30px;        margin-bottom: 20px;    }
}

@media (max-width: 450px) {}

@media (max-width: 384px) {
    .enanchor1 {        top: 60%    }
  
}

@media (max-width: 380px) {}

@media (max-width: 352px) {}

@media (max-width: 340px) {}

@media (max-width: 330px) {}